
.sm, .sm ul, .sm .nav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: normal;
  direction: ltr;
  text-align: left;
}
.sm-rtl, .sm-rtl ul, .sm-rtl li {
  direction: rtl;
  text-align: right;
}
.sm > li > h1, .sm > li > h2, .sm > li > h3, .sm > li > h4, .sm > li > h5, .sm > li > h6 {
  margin: 0;
  padding: 0;
}
.sm ul {
  display: none;
}
.sm .nav a {
  position: relative;
  font-size: 115%;
  padding: 10px 15px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}
.sm a {
  display: block;
}
.sm a.disabled {
  cursor: default;
}
.sm *, .sm *::before, .sm *::after {
  box-sizing: inherit;
}
@media screen and (max-width: 1130px) {
  .sm .nav a {
    padding: 10px;
}
}
@media (max-width: 992px) {
  .sm::after {
    content: "";
    display: block;
    clear: both;
    overflow: hidden;
  }
  .sm .nav a {
  border-bottom: 1px #e5e5e5 solid;
}

.sm .nav ul a {
    font-weight: normal;
    font-size: 100%;
    padding: 11px 20px;
    color: #555;
}
  .sm-blue ul {
    max-width: 100% !important;
    background: rgba(179, 179, 179, 0.1);
    margin: 0 !important;
}
}
.sm-blue a.current {
    background: #006892;
    background-image: linear-gradient(to bottom, #006188, #006f9c);
    color: #fff;
  }
  .sm-blue a.disabled {
    color: #a1d1e8;
  }
  .sm-blue a .sub-arrow {
    position: absolute;
    text-indent: -9999px;
  }
  .sm-blue a .sub-arrow::before {
    content: '+';
    position: absolute;
    transform: translate(-50%, -50%);
    top: 45%;
    left: 50%;
    text-indent: 0;
    color: #555;
  }
  .sm-blue a.highlighted .sub-arrow::before {
    content: '_';
    top: 15%;
  }
  .sm-blue > li:last-child > a, .sm-blue > li:last-child > *:not(ul) a, .sm-blue > li:last-child > ul, .sm-blue > li:last-child > ul > li:last-child > a, .sm-blue > li:last-child > ul > li:last-child > *:not(ul) a, .sm-blue > li:last-child > ul > li:last-child > ul, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
    border-radius: 0 0 8px 8px;
  }
  .sm-blue > li:last-child > a.highlighted, .sm-blue > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
    border-radius: 0;
  }
  .sm-blue ul a.current {
    background: #006892;
    background-image: linear-gradient(to bottom, #006188, #006f9c);
    color: #fff;
  }
  .sm-blue ul a.disabled {
    color: #b3b3b3;
  }
  .sm-blue ul ul ul a, .sm-blue ul ul ul a:hover, .sm-blue ul ul ul a:focus, .sm-blue ul ul ul a:active {
    border-left: 24px solid transparent;
  }
  .sm-blue ul ul ul ul a, .sm-blue ul ul ul ul a:hover, .sm-blue ul ul ul ul a:focus, .sm-blue ul ul ul ul a:active {
    border-left: 32px solid transparent;
  }
  .sm-blue ul ul ul ul ul a, .sm-blue ul ul ul ul ul a:hover, .sm-blue ul ul ul ul ul a:focus, .sm-blue ul ul ul ul ul a:active {
    border-left: 40px solid transparent;
  }
  .sm-blue ul li:first-child {
    border-top: 0;
  }
  @media (min-width: 992px) {
    #main-menu {
      float: right;
    }
    /* hide the button in desktop view */
    .main-menu-btn {
      position: absolute;
      top: -99999px;
    }
    /* always show the menu in desktop view */
    #main-menu .mega-menu {
      padding: 15px;
      margin-left: -30px !important;
      margin-right: -30px !important;
      max-height: 50vh;
      overflow: overlay;
    }
    #main-menu .mega-menu .mega-nav > p {
      border-bottom: 1px #e1e1e1 solid;
    }
    /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
    /* start... (it's not recommended editing these rules) */
    .sm-blue ul {
      position: absolute;
      /* width: 12em; */
    }
    .sm-blue li {
      float: left;
    }
    .sm-blue a.has-submenu {
      padding-right: 32px;
    }
    .sm-blue.sm-rtl li {
      float: right;
    }
    .sm-blue ul li, .sm-blue.sm-rtl ul li, .sm-blue.sm-vertical li {
      float: none;
    }
    .sm-blue a {
      white-space: nowrap;
    }
    .sm-blue ul a, .sm-blue.sm-vertical a {
      white-space: normal;
    }
    .sm-blue .sm-nowrap > li > a, .sm-blue .sm-nowrap > li > :not(ul) a {
      white-space: nowrap;
      font-weight: normal;
      font-size: 100%;
      color: #555;
      border-bottom: 1px #efefef solid !important;
    }
    /* ...end */
    .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
      background: #fff;
    }
    .sm-blue a.current {
      background: #006892;
      background-image: linear-gradient(to bottom, #006188, #006f9c);
      color: #fff;
    }
    .sm-blue a.disabled {
      background: #3092c0;
      background-image: linear-gradient(to bottom, #3298c8, #2e8cb8);
      color: #a1d1e8;
    }
    .sm-blue a .sub-arrow {
      right: 15px;
      width: 0;
      height: 0;
      border-radius: 0;
      border-right: solid 5px transparent;
      border-left: solid 5px transparent;
      border-bottom: solid 5px transparent;
      border-top: solid 7px #000000;
      position: absolute;
      top: 50%;
      transform: translate(0, -26%);
    }
    .sm-blue a .sub-arrow::before {
      display: none;
    }
    .sm-blue > li:first-child > a, .sm-blue > li:first-child > :not(ul) a {
      border-radius: 8px 0 0 8px;
    }
    .sm-blue > li:last-child > a, .sm-blue > li:last-child > :not(ul) a {
      border-radius: 0 8px 8px 0 !important;
    }
    .sm-blue > li {
      position: relative;
    }
    .sm-blue > li:first-child {
      border-left: 0;
    }
    .sm-blue ul {
      padding: 0;
      background: #fff;
      border-radius: 0 0 4px 4px !important;
      box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
    }
    .sm-blue ul ul {
      background: #fff;
    }
    .sm-blue ul ul ul {
      margin-left: 100% !important;
    }
    .sm .nav ul a {
      color: #555;
      font-weight: normal;
      font-size: 100%;
      border-bottom: 1px #efefef solid !important;
      padding: 10px 20px;
    }
    .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active, .sm-blue ul a.highlighted {
      background-color: #fff7a6;
      color: #000;
    }
    .sm-blue ul a.current {
      background: #006892;
      background-image: linear-gradient(to bottom, #006188, #006f9c);
      color: #fff;
    }
    .sm-blue ul a.disabled {
      background: #fff;
      color: #b3b3b3;
    }
    .sm-blue ul a .sub-arrow {
      top: 45%;
      bottom: auto;
      left: auto;
      margin-left: 0;
      right: 10px;
      border-right: solid 5px transparent;
      border-top: solid 5px transparent;
      border-bottom: solid 5px transparent;
      border-left: solid 7px #000000;
    }
    .sm-blue ul li {
      border: 0;
    }
    .sm-blue .scroll-up, .sm-blue .scroll-down {
      position: absolute;
      display: none;
      visibility: hidden;
      overflow: hidden;
      background: #fff;
      height: 20px;
    }
    .sm-blue .scroll-up-arrow, .sm-blue .scroll-down-arrow {
      position: absolute;
      top: -2px;
      left: 50%;
      margin-left: -8px;
      width: 0;
      height: 0;
      overflow: hidden;
      border-width: 8px;
      border-style: dashed dashed solid dashed;
      border-color: transparent transparent #2b82ac transparent;
    }
    .sm-blue .scroll-down-arrow {
      top: 6px;
      border-style: solid dashed dashed dashed;
      border-color: #2b82ac transparent transparent transparent;
    }
    .sm-blue.sm-rtl.sm-vertical a .sub-arrow {
      right: auto;
      left: 10px;
      border-style: dashed solid dashed dashed;
      border-color: transparent #a1d1e8 transparent transparent;
    }
    .sm-blue.sm-rtl > li:first-child > a, .sm-blue.sm-rtl > li:first-child > :not(ul) a {
      border-radius: 0 8px 8px 0;
    }
    .sm-blue.sm-rtl > li:last-child > a, .sm-blue.sm-rtl > li:last-child > :not(ul) a {
      border-radius: 8px 0 0 8px !important;
    }
    .sm-blue.sm-rtl > li:first-child {
      border-left: 1px solid #2b82ac;
    }
    .sm-blue.sm-rtl > li:last-child {
      border-left: 0;
    }
    .sm-blue.sm-rtl ul a .sub-arrow {
      right: auto;
      left: 10px;
      border-style: dashed solid dashed dashed;
      border-color: transparent #a1d1e8 transparent transparent;
    }
    .sm-blue.sm-vertical {
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    }
    .sm-blue.sm-vertical a {
      padding: 9px 23px;
    }
    .sm-blue.sm-vertical a .sub-arrow {
      top: 50%;
      margin-top: -5px;
      bottom: auto;
      left: auto;
      margin-left: 0;
      right: 10px;
      border-style: dashed dashed dashed solid;
      border-color: transparent transparent transparent #a1d1e8;
    }
    .sm-blue.sm-vertical > li:first-child > a, .sm-blue.sm-vertical > li:first-child > :not(ul) a {
      border-radius: 8px 8px 0 0;
    }
    .sm-blue.sm-vertical > li:last-child > a, .sm-blue.sm-vertical > li:last-child > :not(ul) a {
      border-radius: 0 0 8px 8px !important;
    }
    .sm-blue.sm-vertical > li {
      border-left: 0 !important;
    }
    .sm-blue.sm-vertical ul {
      border-radius: 4px !important;
    }
    .sm-blue.sm-vertical ul a {
      padding: 9px 23px;
    }
  }
  @media (max-width: 992px) {
    .sm::after {
      content: "";
      display: block;
      clear: both;
      overflow: hidden;
    }
    .sm-simple a .sub-arrow::before {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-47%, -51%);
      content: "+";
      color: #555;
      font-weight: normal;
    }
    .sm-simple a.highlighted .sub-arrow::before {
      content: "-";
      font-size: 130%;
      font-weight: 100;
    }
    .sm-simple aa.highlighted .sub-arrow::before {
      content: "-";
    }
    .sm-simple .nav a {
      border-bottom: 1px #e5e5e5 solid;
    }
    .sm-simple .nav ul li a {
      padding: 11px 20px;
      color: #555;
    }
    .sm-simple .mega-menu .mega-nav ul {
      background: transparent;
    }
    .sm-simple a .sub-arrow {
      right: 0;
      top: 50%;
      background-color: #f3f3f3;
      width: 30px;
      height: 30px;
      transform: translate(-50%, -50%);
    }
    .sm-simple .nav ul li a .sub-arrow {
      background-color: #fff;
    }
    #main-menu {
      height: 100vh;
      overflow: scroll;
      overflow-x: visible;
      overflow-y: auto;
      padding: 70px 0 10px 0;
      background-color: #fff;
    }
    .menu {
      background-color: #fff;
      position: fixed;
      width: 100%;
    }
    #main-menu-state:not(:checked) ~ #main-menu {
      display: none;
    }
    #main-menu .mega-menu {
      padding: 5px 0;
    }
    .sm-blue a .sub-arrow {
      right: 0;
      top: 50%;
      background-color: #f3f3f3;
      width: 30px;
      height: 30px;
      transform: translate(-50%, -50%);
      font-weight: normal;
      text-indent: -9999px;
      border-radius: 3px;
    }
  }
.main-nav {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
.main-menu-btn {
      margin: 5px 10px;
    position: fixed;
    display: inline-block;
    width: 44px;
    height: 44px;
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 0;
    text-align: center;
    z-index: 9;
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
  position: absolute;
    top: 50%;
    left: 2px;
    height: 3px;
    width: 30px;
    background: #555;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
.main-menu-btn-icon:before {
  content: '';
  top: -10px;
  left: 0;
}
.main-menu-btn-icon:after {
  content: '';
  top: 10px;
  left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px,1px,1px,1px);
}
/* hide the menu in mobile view */
#main-menu, #main-menu > .has-mega-menu {
    position: static !important;
}
#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}
@media (min-width: 992px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}